Computer Security
[EN] securityvulns.ru no-pyccku


Multiple BrightStor ARCserve Backup security vulnerabilities
Published:21.10.2006
Source:
SecurityVulns ID:6739
Type:remote
Threat Level:
6/10
Affected:CA : Brightstor ARCserve Backup 11.1
Original documentdocumentCA, [CAID 34693, 34694]: CA BrightStor ARCserve Backup Multiple Buffer Overflow Vulnerabilities (UPDATED) (21.10.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod